Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# GIOP_Message_Locate_Header.cpp File Reference

`#include "tao/GIOP_Message_Locate_Header.h"`
`#include "tao/GIOP_Message_Locate_Header.i"`

Include dependency graph for GIOP_Message_Locate_Header.cpp:

## Functions
const char * | get_rcsid_tao_GIOP_Message_Headers (const char *)
## Variables
const char * | rcsid_tao_GIOP_Message_Headers = get_rcsid_tao_GIOP_Message_Headers ( rcsid_tao_GIOP_Message_Headers )

## Function Documentation

const char* get_rcsid_tao_GIOP_Message_Headers | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_GIOP_Message_Headers = get_rcsid_tao_GIOP_Message_Headers ( rcsid_tao_GIOP_Message_Headers )`[static]`